RubyGems Navigation menu

jekyll-cve-badge 0.0.1

Jekyll plugin to embed a shields-like badge for CVE IDs

Versions:

  1. 0.0.1 - September 14, 2021 (7.5 KB)

Runtime Dependencies (1):

Development Dependencies (2):

  • bundler ~> 2.2
  • rake ~> 10.0
  • Owners:

    Pushed by:

    Authors:

    • Rasmus Moorats

    SHA 256 checksum:

    229590458542c5cb57e3bda9f801fb9756976a26cfd3a8de5e089f72daa0683f

    Total downloads 245

    For this version 245

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: